View Issue Details

IDProjectCategoryView StatusLast Update
0001877Enderal[All Projects] Questpublic2020-06-20 15:45
ReporterLionessAssigned Tostuemper 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Summary0001877: Angel (stuck, cut scene issue?)
DescriptionWhen I try to move on after Calia's rampage the screen just goes black and I can't escape (though I can access console).

I looked this up before posting and saw people saying to disable EnBoost and OneTweak, I have done so but remain stuck.
TagsNo tags attached.
VersionEnglish

Activities

Lioness

2020-05-30 09:57

reporter  

Save 102 - ness Castle Dal'Galar Library 43.21.39.skse (3,814 bytes)
Save 102 - ness Castle Dal'Galar Library 43.21.39.ess (4,867,556 bytes)

stuemper

2020-05-31 02:00

administrator   ~0003553

Okay, thanks, fixed it. It will be patched probably at some point tomorrow.

Issue History

Date Modified Username Field Change
2020-05-30 09:57 Lioness New Issue
2020-05-30 09:57 Lioness File Added: Save 102 - ness Castle Dal'Galar Library 43.21.39.skse
2020-05-30 09:57 Lioness File Added: Save 102 - ness Castle Dal'Galar Library 43.21.39.ess
2020-05-31 00:34 stuemper Assigned To => stuemper
2020-05-31 00:34 stuemper Status new => assigned
2020-05-31 02:00 stuemper Note Added: 0003553
2020-05-31 02:00 stuemper Status assigned => resolved
2020-05-31 02:00 stuemper Resolution open => fixed
2020-06-20 15:45 stuemper Status resolved => closed